@charset "utf-8";

/* CSS Document */

*,
*:before,
*:after {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Open Sans', sans-serif;
    text-transform: normal;
    font-weight: 700;
}

p,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
li {
    word-wrap: break-word;
}

h1 {
    font-size: 24px;
}

h2 {
    font-size: 18px;
}

h3 {
    font-size: 36px;
    margin: 0;
    margin-bottom: 37px;
    text-transform: capitalize;
    color: #0a1938;
}

h4 {
    font-size: 18px;
}

h5 {
    font-size: 16px;
}

h6 {
    font-size: 13px;
}

p,
ul,
ol,
li,
address {
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #424242;
    line-height: 24px;
}

img {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
}

html,
body {
    min-height: 100vh;
}

body {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    overflow-x: hidden;
}


/**************************************************/


/*               General Styles                  */


/**************************************************/

body {
    background-color: #ffffff;
    min-height: 100%;
    position: relative;
}

body * a {
    text-decoration: none !important;
    color: #a1c8e9;
}

body * a:hover {
    color: #0a1938;
}

body * a:focus {
    outline: none;
    color: #0a1938;
}

body * ul {
    list-style: none;
    padding-left: 0;
}

body * img {
    max-width: 100%;
}

::-webkit-input-placeholder {
    /* WebKit browsers */
    color: #aaaaaa;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
}

:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #bbbbbb;
    opacity: 1;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
}

::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #aaaaaa;
    opacity: 1;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
}

:-ms-input-placeholder {
    /* Internet Explorer 10+ */
    color: #aaaaaa;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
}


/**************************************************/


/*              Common Classes                    */


/**************************************************/

.full-width {
    float: left;
    width: 100%;
}

.act_table {
    display: table;
}

.act_tablecell {
    display: table-cell;
}

.ver_align_middle {
    vertical-align: middle;
}

.float_l {
    float: left;
}

.transition-child * {
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
}

.view_details_btn {
    display: inline-block;
    background-color: #0a1938;
    border: 0px;
    color: #ffffff !important;
    padding: 14px 32px;
    font-size: 14px;
    line-height: 12px;
    border-radius: 3px;
    text-transform: capitalize !important;
    font-weight: 700;
    vertical-align: middle;
}

.view_details_btn:hover,
.view_details_btn:focus {
    color: #0a1938 !important;
    background-color: #14c0fe;
}

.readMore_button {
    display: inline-block;
    background-color: tranparent;
    color: #0a1938;
    border: 2px solid #14c0fe;
    padding: 15px;
    border-radius: 0px;
    font-size: 16px;
    line-height: 13px;
    font-weight: 600;
    text-transform: capitalize !important;
    min-width: 192px;
    text-align: center;
}

.readMore_button:hover,
.readMore_button:focus {
    color: #ffffff;
    background-color: #14c0fe;
}

.padTB_70 {
    padding: 70px 0;
}

.padTB_35 {
    padding: 35px 0;
}

.bg_white {
    background-color: #ffffff;
}

.bg_lightGrey {
    background-color: #f6f6f6;
}

.bg_blue {
    background-color: #14c0fe;
}

.bg_darkBlue {
    background-color: #0a1938;
}

.clr_black {
    color: #121212;
}


/*------ Custom Bootstrap Classes -------*/

.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}


/**************************************************/


/*                     Header                     */


/**************************************************/

.header_section {
    padding: 25px 0;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    z-index: 9999;
}

.logo {}


/**************************************************/


/*                     Sticky Header              */


/**************************************************/


/**************************************************/


/*                     Menu                     */


/**************************************************/

.top-menu .menu_inner .navbar-nav li a {
    color: #a2a2a2;
    transition: all linear 0.4s;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
}

.top-menu .navbar-nav li.active a,
.top-menu .navbar-nav li a:focus,
.top-menu .navbar-nav li a:hover {
    background-color: transparent;
    color: #000000;
}

.top-menu .navbar-nav li.dropdown a:focus,
.top-menu .navbar-nav li.dropdown a:hover {
    background-color: transparent;
    color: #ffffff;
}


/*------------------------------ Main ------------------------------*/


/**************************************************/


/*                     Slider                     */


/**************************************************/

.home_slider {
    position: relative;
}

.home_slider .flex-slider {
    position: relative;
}

.home_slider .flex-slider ul.slides > li {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    height: 550px;
    float: left;
    width: 100%;
}

.home_slider .flex-slider ul.slides > li .onslider {
    height: 100%;
}

.home_slider .flex-slider ul.slides > li .onslider .container_small {
    position: relative;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translateY(-50%, -50%);
    -o-transform: translateY(-50%, -50%);
}

.home_slider .flex-slider ul.slides > li .onslider h2 {
    margin-top: 0;
    font-size: 38px;
    font-weight: 700;
    color: #ffffff;
    text-transform: uppercase;
}

.home_slider .flex-slider ul.slides > li .onslider span address {
    margin-top: 0;
    font-size: 18px;
    color: #ffffff;
    font-weight: 600;
    color: #ffffff;
    text-transform: uppercase;
}

.home_slider .flex-slider ul.slides > li .onslider p {
    margin: 0;
    font-size: 32px;
    font-weight: 700;
    color: #ffffff;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.home_slider .flex-slider ul.slides > li .onslider a {
    border-color: #ffffff;
    color: #ffffff;
}

.flex-direction-nav .flex-prev {
    left: 50px;
    opacity: 1;
}

.flex-direction-nav .flex-prev:before {
    font-family: 'FontAwesome';
    content: "\f104";
    width: 50px;
    height: 50px;
    background-color: transparent;
    line-height: 47px;
    text-align: center;
    font-size: 40px;
    display: inline-block;
    color: #ffffff;
}

.flex-direction-nav .flex-next {
    right: 50px;
    opacity: 1;
}

.flex-direction-nav .flex-next:before {
    font-family: 'FontAwesome';
    content: "\f105";
    width: 50px;
    height: 50px;
    background-color: transparent;
    line-height: 47px;
    text-align: center;
    font-size: 40px;
    display: inline-block;
    color: #ffffff;
}


/**************************************************/


/*                     About US                   */


/**************************************************/

.aboutus_section .text_contain p {
    color: #757575;
    font-size: 19px;
    margin: 40px 0;
    line-height: 32px;
}


/*.aboutus_section .text_contain p:nth-last-child(2):after{ content:''; height: 2px; width: 70px; background-color: #14c0fe; display: block; margin-top: 34px; } */

.aboutus_section .image_contain {
    padding-left: 36px;
}


/**************************************************/


/*           Featured Listing Section             */


/**************************************************/

.featured_section {
    padding: 55px 0 70px 0;
}

.featured_section * {
    text-transform: uppercase;
}

.featured_section .single_box {
    padding: 10px;
    position: relative;
    margin: 10px 0;
}

.featured_section .sec_bg {
    min-height: 186px;
    width: 100%;
    overflow: hidden;
    position: relative;
    -moz-transition: 0.4s;
    -webkit-transition: 0.4s;
    transition: 0.4s;
}

.featured_section .single_box .status_bar{
    position: absolute;
    top: 0px;
    left: 0px;
    display: inline-block;
}
.featured_section .single_box .status_bar img{
    width: 100px;
    height: auto;
    min-height: auto;
}
/*.featured_section .single_box.sold_sec .sold_div a {
    display: inline-block;
    background-color: #d52f2f;
    border: 0px;
    color: #ffffff;
    padding: 9px 8px;
    font-size: 12px;
    line-height: 12px;
    border-radius: 3px;
    text-transform: uppercase;
    font-weight: 400;
}*/

.featured_section .hover_content {
    height: 100%;
    min-height: 186px;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.5);
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    z-index: 2;
    opacity: 0;
    cursor: pointer;
}

.featured_section .hover_content span {
    display: inline-block;
    vertical-align: middle;
    min-height: 186px;
    line-height: 186px;
}

.featured_section .sec_bg:hover .hover_content,
.featured_section .sec_bg:focus .hover_content {
    opacity: 1;
    transition: all 0.4s linear;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
}

.featured_section .sec_bg:hover img {
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}

.featured_section .sec_bg img {
    object-fit: cover;
    min-height: 234px;
    width: 100%;
}

.featured_section .text_contain {
    padding: 10px;
    overflow: hidden;
}

.featured_section .text_contain h4 {
    margin: 0;
    text-align: left;
    margin-bottom: 20px;
    line-height: 14px;
}

.featured_section .text_contain h4 a {
    font-size: 14px;
    margin: 0;
    line-height: 14px;
    display: inline-block;
    text-align: left;
    color: #222222;
    font-weight: 400;
}

.featured_section .text_contain .location_sec span,
.featured_section .text_contain .location_sec span.address_sec address {
    margin: 0;
    font-size: 12px;
    color: #7e7e7e;
}

.featured_section .text_contain .location_sec {
    margin-bottom: 10px;
}

.featured_section .text_contain .location_sec span.address_sec address {
    margin: 0;
    font-size: 12px;
    background-image: url(../images/location-icon.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 19px;
}

.featured_section .text_contain .location_sec span.space {
    background-image: url(../images/space_icon.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 19px;
}

.featured_section .text_contain .spec_sec *, .listingSingle_section .spec_sec *{ transition: none; }
.featured_section .text_contain .spec_sec .tooltip, .listingSingle_section .spec_sec .tooltip{ z-index: 9; }
.featured_section .text_contain .spec_sec i, .listingSingle_section .spec_sec i {
    font-style: normal;
    display: inline-block;
    vertical-align: middle;
     margin-right: 15px;
    font-size: 12px;
}
.featured_section .text_contain .spec_sec i::before, .listingSingle_section .spec_sec i::before{
    content: "";
    vertical-align: middle;
    display: inline-block;
    background-repeat: no-repeat;
    height: 14px;
    background-image: url(../images/icon-sprite-listing.png);
    margin-right: 6px;
}

.featured_section .text_contain .spec_sec i.bed::before, .listingSingle_section .spec_sec i.bed::before {
    background-position: 0px;
    width: 15px;
    height: 10px;
}

.featured_section .text_contain .spec_sec i.bath::before, .listingSingle_section .spec_sec i.bath::before {
    background-position: -46px 1px;
    width: 14px;
}

.featured_section .text_contain .spec_sec i.ktch::before, .listingSingle_section .spec_sec i.ktch::before {
    background-position: -92px 2px;
    width: 15px;
    height: 13px;
}

.featured_section .text_contain .spec_sec i.prkng::before, .listingSingle_section .spec_sec i.prkng::before {
    background-position: -139px 2px;
    width: 16px;
    height: 17px;
}

.featured_section .text_contain .spec_sec i.lounge::before, .listingSingle_section .spec_sec i.lounge::before {
    background-position: -256px 0px;
    width: 27px;
}

.featured_section .text_contain .spec_sec i.dining::before, .listingSingle_section .spec_sec i.dining::before {
    background-position: -300px 0px;
    width: 22px;
}

.featured_section .text_contain .spec_sec i.off_parking::before, .listingSingle_section .spec_sec i.off_parking::before {
    background-position: -339px 0px;
     width: 30px;
}

.featured_section .text_contain .spec_sec span.price {
    color: #222222;
    font-size: 16px;
    font-weight: 700;
}


/**************************************************/


/*             Selling House Section              */


/**************************************************/

.selling_section * {
    color: #ffffff;
}

.selling_section {
    min-height: 500px;
}

.selling_section .act_table:after {
    content: '';
    background: #000;
    /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(rgba(255, 255, 255, 0.2), rgba(0, 0, 0, 0.3));
    /* Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgba(255, 255, 255, 0.2), rgba(0, 0, 0, 0.3));
    /* For Opera 11.6 to 12.0 */
    background: -moz-linear-gradient(rgba(255, 255, 255, 0.2), rgba(0, 0, 0, 0.3));
    /* For Firefox 3.6 to 15 */
    background: linear-gradient(rgba(255, 255, 255, 0.2), rgba(0, 0, 0, 0.3))/* Standard syntax */
    min-height: 500px;
    width: 100%;
    height: 500px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    z-index: 2;
}

.selling_section .act_table {
    min-height: 500px;
    width: 100%;
    height: 500px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.selling_section .act_table .act_tablecell {
    vertical-align: middle;
    width: 100%;
    height: 100%;
}

.selling_section .act_table .act_tablecell .text_contain {
    position: relative;
    z-index: 4;
}

.selling_section .act_table .act_tablecell .text_contain a {
    border-color: #ffffff;
}


/**************************************************/


/*               Testimonial Section              */


/**************************************************/

.testimonial_section {
    padding: 55px 0 55px 0
}

.testimonial_section h3 {
    color: #0a1938;
    margin: 0;
}

.testimonial_section #carousel-testimonial {
    margin-top: 50px;
}

.testimonial_section .item {
    min-height: 171px;
}

.testimonial_section .carousel-indicators {
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-right: -19px;
}

.testimonial_section .carousel-indicators li {
    background: #0a1938;
    opacity: 1;
    height: 8px;
    width: 8px;
    border: 0px;
    margin-right: 3px;
}

.testimonial_section .carousel-indicators .active {
    background: #a1acca;
    margin: 1px 3px 1px 1px;
}

.testimonial_section .item p {
    color: #666666;
    margin: 0px 0px 6px;
    line-height: 34px;
    font-weight: 400;
    text-align: center;
    font-size: 18px;
    font-style: italic;
}

.testimonial_section .author_testimonial {
    float: left;
    width: 100%;
    text-align: center;
    margin-bottom: 40px;
}

.testimonial_section .author_testimonial h4 {
    color: #14c0fe;
    font-size: 26px;
    text-transform: capitalize;
    margin-top: 20px;
    margin-bottom: 30px;
    font-weight: 700;
}


/**************************************************/


/*                  Call to Section                */


/**************************************************/

.callto_section * {
    color: #ffffff;
    font-weight: 700;
    text-transform: uppercase;
    vertical-align: middle;
}

.callto_section h2 {
    margin: 0;
    font-size: 28px;
}

.callto_section a {
    margin: 0;
    font-size: 25px;
    display: inline-block;
}

.callto_section a:before {
    content: url(../images/call-icon.png);
    display: inline-block;
    vertical-align: middle;
    padding-right: 12px;
}

.callto_section .fb_icon {
    margin: 0 25px;
}

.callto_section .fb_icon {
    background-color: #ffffff;
    text-align: center;
    width: 30px;
    line-height: 30px;
    border-radius: 50%;
    color: #14c0fe !important;
    font-size: 18px;
    font-weight: 400 !important;
}

.callto_section .fb_icon:before {
    display: none;
}

.callto_section .fb_icon i {
    color: #14c0fe !important;
    font-weight: 400 !important;
    vertical-align: initial;
}


/**************************************************/


/*                     Footer                     */


/**************************************************/

.footer_section * {
    color: #ffffff;
}
.footer_section * a:hover {color:#e2e2e2;}

.footer_section {
    padding: 45px 0 57px 0;
}

.footer_section .act_table {
    width: 100%;
}

.footer_section .col-left h4 {
    margin: 0;
    font-size: 30px;
    font-weight: 400;
    margin-bottom: 23px;
}

.footer_section .col-left h4:after {
    content: '';
    height: 2px;
    width: 34px;
    background-color: #525f72;
    display: block;
    margin-top: 49px;
}

.footer_section .col-left ul {
    margin: 0;
}

.footer_section .col-left ul li a {
    font-size: 15px;
}

.footer_section .col-left ul li:first-child a {
    font-weight: 700;
    text-transform: uppercase;
}

.footer_section .col-right h5 {
    margin: 0;
    margin-bottom: 20px;
}

.footer_section .col-right {
    vertical-align: bottom;
}

.footer_section .col-right .content_sec p {
    margin: 0;
}

.footer_section .col-right .content_sec a {
    display: inline-block;
    vertical-align: middle;
}

.footer_section .col-right .content_sec .harcourts_btm {
    margin-right: 26px;
    margin-bottom: 5px;
}

.footer_section .col-right .content_sec h5 {
    font-family: 'Perpetua';
    font-size: 29px;
    font-weight: bold;
    font-style: italic;
    margin: 0;
    margin-bottom: 25px;
}


/**************************************************/


/*                    Inner Pages                 */


/**************************************************/

.innerPage_section {}

.innerPage_section .content_section p {
    font-size: 16px;
    line-height: 26px;
    color: #7c7c7c;
}

.innerPage_section .content_section p:last-child {
    margin-bottom: 36px;
}

.innerPage_section .content_section ul li {
    position: relative;
    color: #222222;
    font-weight: 700;
    padding-left: 46px;
    vertical-align: middle;
    display: block;
    padding-bottom: 18px;
    font-size: 16px;
}

.innerPage_section .content_section ul {
    text-align: left;
}

.innerPage_section .content_section ul li::before {
    content: url(../images/list_icon.png);
    width: 21px;
    height: 21px;
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    left: 0;
    top: 2px;
}

.innerPage_section .content_section h3,
.innerPage_section .content_section h4 {
    font-size: 28px;
    line-height: 36px;
    margin: 0;
    margin-bottom: 25px;
}

.innerPage_section .content_section h3 span {
    color: #2eafd9;
}

.inner_banner {
    min-height: 200px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.inner_banner .onbanner {
    position: relative;
    min-height: 180px;
    font-size: 30px;
}

.inner_banner .onbanner h1 {
    color: #ffffff;
    text-transform: uppercase;
    font-size: 45px;
    margin: 0;
    text-shadow: 2px 2px 6px #444444;
}

.inner_banner .onbanner .container {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translateY(-50%, -50%);
    -o-transform: translateY(-50%, -50%);
    width: 100%;
}


/*---------- Contact Page ----------*/

.contact_section .form_sec {
    width: 100%;
    height: 100%;
    margin-top: 50px;
}

.contact_section .form_sec input[type],
.contact_section .form_sec textarea,
.contact_section .form_sec select {
    width: 100%;
    border: 2px solid #e9e9e9;
    padding: 0 17px;
    margin-bottom: 20px;
    color: #474747;
    height: 50px;
}

.contact_section .form_sec textarea {
    height: 150px;
    padding: 17px;
}

.contact_section .form_sec input[type="submit"] {
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    display: inline-block;
    color: #ffffff;
    background-color: #14c0fe;
    line-height: 40px;
    height: 40px;
    border: 0px;
    font-size: 20px;
    font-weight: 400;
    padding: 0 30px;
    text-transform: uppercase;
    width: 200px;
    text-align: center;
}

.contact_section .form_sec input[type="submit"]:hover {
    background-color: #0a1938;
}


/*-- gravity Form --*/

.contact_section .form_sec .gform_wrapper .top_label .gfield_label {
    display: none;
}

.contact_section .form_sec .gform_wrapper ul.gform_fields li.gfield {
    padding: 0;
    margin: 0;
}

body .contact_section .form_sec .gform_wrapper .top_label div.ginput_container {
    margin: 0;
}

.contact_section .form_sec .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
    width: 100%;
    padding: 0 17px;
}


/*---------- Testimonial Page ----------*/

.testimonialInner_section .testimonial {
    padding: 20px 15px 0;
    background-color: #fcfcfc;
    box-shadow: 0px 0px 6px #bbbbbb;
    border-radius: 6px;
    margin-bottom: 20px;
}

.testimonialInner_section .testimonial .pic {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    float: left;
    border: 5px solid #fff;
    box-shadow: 2px 3px 6px -3px rgba(0, 0, 0, 0.35);
    position: relative;
}

.testimonialInner_section .testimonial .pic:after {
    content: "\f10d";
    font-family: fontawesome;
    width: 36px;
    height: 36px;
    line-height: 36px;
    border-radius: 50%;
    text-align: center;
    background: #14c0fe;
    font-size: 16px;
    color: #fff;
    position: absolute;
    top: 65px;
    left: 0;
}

.testimonialInner_section .testimonial .pic img {
    width: 100%;
    height: auto;
    border-radius: 50%;
}

.testimonialInner_section .testimonial .testimonial-content {
    padding: 8px;
    margin-left: 120px;
}

.testimonialInner_section .testimonial .description {
    font-size: 14px;
    color: #555;
    line-height: 22px;
}

.testimonialInner_section .testimonial .testimonial-title {
    font-size: 18px;
    font-weight: 600;
    color: #14c0fe;
    text-transform: capitalize;
    display: inline-block;
}

.testimonialInner_section .testimonial .post {
    font-size: 14px;
    font-style: italic;
    color: #aaaaaa;
    margin-top: 10px;
}

/**************************************************/
/*                     Pagination                 */
/**************************************************/
.pagenation_section .pagination{ margin: 40px auto 10px auto; }
.pagenation_section .pagination li.page-item a{ border-radius: 3px; margin-right: 4px; padding: 6px 11px; font-weight: 300; font-size: 10px; color: #36312d; }
.pagenation_section.inner .pagination li.page-item a{ margin-right:0; }
.pagenation_section .pagination li.page-item a{ color: #060b1e; border: 1px solid #eeeeee; }
.pagenation_section .pagination li.page-item.active a, .pagenation_section .pagination li.page-item a:hover{ color: #ffffff; border: 1px solid #2a373f; font-weight: 700; background-color: #0a1938; }

/*---------- Listing Single Page ----------*/

/*-- Tab Styles --*/
.listingSingle_section .nav-tabs {
    border-bottom: 1px solid #e4e4e4;
}
.listingSingle_section .nav-tabs > li{
    margin-right: 1px;
}
.listingSingle_section .nav-tabs > li > a{
    border-radius: 0px;
    border: 1px solid #e4e4e4;
    border-right: 0px none;
    margin-right: 0px;
    padding: 8px 17px;
    color:#222222;
    transition: all 0.3s ease-in 0s;
}
.listingSingle_section .nav-tabs > li:last-child{
    border-right:1px solid #ededed;
}
.listingSingle_section .nav-tabs > li > a{
    padding: 15px 30px;
    border:1px solid #ededed;
    border-right: 0px none;
    border-top: 2px solid #ededed;
    background: #ededed;
    color: #8f8f8f;
    font-weight: bold;
}
.listingSingle_section .nav-tabs > li > a:hover{
    border-bottom-color: #ededed;
    border-right: 0px none;
    background: #f1f1f1;
    color: #444;
}
.listingSingle_section .nav-tabs > li.active > a,
.listingSingle_section .nav-tabs > li.active > a:focus,
.listingSingle_section .nav-tabs > li.active > a:hover{
    border-top: 2px solid #14c0fe;
    border-right: 0px none;
    color: #444;
}
.listingSingle_section .tab-content > .tab-pane{
    border: 1px solid #e4e4e4;
    border-top: 0px none;
    padding: 20px;
    line-height: 22px;
    float: left; 
    width: 100%;
}
.listingSingle_section .tab-content > .tab-pane > h3{
    margin-top: 0;
}

.listingSingle_section .tab-content h4{ font-size: 22px; font-weight: 400; }
.listingSingle_section .tab-content h5{ font-size: 28px; margin-top: 25px; }
.listingSingle_section .tab-content h2 p{ font-size: 24px; }
/*-- /Tab Styles --*/

.listingSingle_section{ }
.listingSingle_section h4{ font-size: 30px; margin-bottom: 16px; color: #14c0fe; }
.listingSingle_section .slider_sec{ margin-bottom: 40px; position: relative; }
.listingSingle_section .slider_sec .status_bar{ position: absolute; top: 0; right: 0; z-index: 9; }
.listingSingle_section .slider_sec .status_bar img{ width: 150px; height: auto; }

.listingSingle_section .spec_sec{ margin: 20px 0; }

.listingSingle_section .sidebar{ position: relative; text-align: center; border: 1px solid #cccccc; padding: 0 14px 25px 14px; width: 100%; }
.listingSingle_section .sidebar h4{ color: #ffffff; background-color: #14c0fe; width: 100%; padding: 10px; font-size: 24px; text-transform: capitalize; margin-bottom: 20px; }
.listingSingle_section .sidebar ul{ margin: 0; }
.listingSingle_section .sidebar li{ padding: 6px 0; }
.listingSingle_section .sidebar li img{ width: 82px; height: 82px; border-radius: 82px; object-fit: cover; object-position: center center; margin-bottom: 12px; }
.listingSingle_section .sidebar p{ font-size: 24px; margin-bottom: 6px; text-transform: uppercase; }
.listingSingle_section .sidebar p span{ display: block; font-size: 13px; text-transform: uppercase; }
.listingSingle_section .sidebar a{ color: #0a1938; }
.listingSingle_section .sidebar .view_details_btn{ margin-top: 16px; }


.acf-map {
	width: 100%;
	height: 400px;
	border: #ccc solid 1px;
	margin: 20px 0;
}

/* fixes potential theme css conflict */
.acf-map img {
   max-width: inherit !important;
}

/*-------------------------------*/


/*            Parallax           */


/*-------------------------------*/


/*-------------------------------*/


/*           Breadcrumb          */


/*-------------------------------*/


/*-------------------------------*/


/*          News Section         */


/*-------------------------------*/


/*-------------------------------*/


/*          Pagination Section         */


/*-------------------------------*/


/**************************************************/


/*                     Sidebar                    */


/**************************************************/